Class | Gem::Specification
In: | lib/yard/rubygems/specification.rb
Parent: | Object

### Methods

_dump _dump_with_rdoc has_rdoc? has_yardoc has_yardoc= has_yardoc?

### External Aliases

_dump | -> | _dump_without_rdoc

### Public Instance methods

_dump(limit)

Alias for _dump_with_rdoc

_dump_with_rdoc(limit)
has_rdoc?()
has_yardoc()
has_yardoc=(value)

@since 0.5.3

has_yardoc?()

Alias for has_yardoc

[Validate]